<!Doctype html>
<html>
<body style="background-color:black;">
<h1 align="center">Welcome To Knowledge Lens</h1>
<h2 align="center">Registration Page</h2>
<form name="f1" action="registration_data" method="post"  >
    <table align="center" border="0" bgcolor="white" cellspacing="10" cellpadding="5">
        <tr>
            <td>Name:</td>
            <td><input type="text" name="name" size="15" required></td>
        </tr>
        <tr>
            <td>Phone No:</td>
            <td><input type="text" name="number" size="15" required></td>
        </tr>
        <tr>
            <td>Mail id:</td>
            <td><input type="email" name="mail" size="15" required></td>
        </tr>
        <tr>
            <td>User id:</td>
            <td><input type="text" name="user_id" size="15" required></td>
        </tr>
        <tr>
            <td>Password:</td>
            <td><input type="password" name="password" size="15" required></td>
        </tr>
        <tr>
            <td><a href="registration_success"><input type="submit" onclick="login" value="Register"></a></td>
        </tr>
    </table>
</form>
</body>
</html>
